/* Global Styles */

body {
position:relative;
width: 1200px;
margin:0 auto;
}
	
td {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	}
	
/* Class Styles */
	
.bodyText {
	color: #000000;
	margin-top: 0px;
	letter-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	}

.bodyTextW {
	color: #ffffff;
	margin-top: 0px;
	letter-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	}
		
.headline {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	letter-spacing:normal;
	}
	
.header {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight:bold;
	letter-spacing:normal;
	}	
.columnHeader {
	font: bolder 14px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	letter-spacing:.05em;
	}
	
.columnHeaderW {
	font: bolder 14px/18px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing:.05em;
	}
.subHeader {
	font:bold 14px Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:14px;
	letter-spacing:0.1em;
	}

.smallText {
	color:#000000;
	margin-top:0px;
	letter-spacing:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	}
	
.navText {
	font:11px/16px Arial, Helvetica, sans-serif;
	color: #000000;
	letter-spacing:.1em;
	text-decoration: none;
	}
